		table.lang td{	padding: 3px 7px;}
		table.lang td.sep{padding: 0 7px}
		td#footerMenu{background: #000000 url(i/footer_menu_left_bg.gif) no-repeat left bottom; padding: 5px;  color: #FFFFFF; font-size: 60%;}
		td#footerMenu a {color: #FFFFFF; font-family: Arial;  text-decoration: none;}
		td#footerMenu a:hover{color: #000000; background-color: Gray}
		td#content_header h1{margin: 3px; color: #FFFFFF; font: bold 80% arial}
		td#underFooter{background: url(i/under_footer.gif) no-repeat top}
		td#copyrights{font-size: 60%; color: Gray; font-family: Arial; padding: 5px; text-align: right}
		td#content{background: url(i/under_header_right.gif) no-repeat right top; padding: 50px; font-family: Arial; font-size: 80%; letter-spacing : -.1px;}
		ul.content_menu li{border-bottom: 1px solid Silver; background: url(i/li_top_bg.gif) repeat-x top;}
		ul.content_menu li a{color: #000000; font-weight: bold; text-decoration: none; padding: 6px 2px; display: block}
		ul.content_menu li a:hover{color: #0561E3; background: #FFFFFF url(i/li_top_bg.gif) repeat-x top;}
		a{color: #1A80B4;}
		a:hover{color: #ED7206}
		td#logo{background: url(i/logo_bg.gif) repeat-x top}
		td#logo table{background: url(i/logo_url.gif) no-repeat;}
		td#logo table td div{background: url(i/logo_right_bg.gif) no-repeat top right}
		div#underlogo{width: 60%; background-color: #AAAAAA}
		td#lang_container{background: #27A7E2 url(i/lang_bg.jpg) no-repeat bottom;}
		td#lang_fr_container{background: #27A7E2 url(i/lang_fr_bg.jpg) no-repeat bottom;}
		td#left_separator{width: 3px; background: #BDBDBD url(i/lang_gray_right.gif) no-repeat right}
		td#left_content_container{background: url(i/under_man_bg.gif) repeat-x bottom}
		td#left_content{padding: 10px 10px 90px; background: url(i/man.jpg) no-repeat bottom right; color: Gray; font-family: Arial; font-size: 80%}
		td#left_content_separator{background: url(i/a8.gif) repeat-x top}
		id#man_bottom{background: url(i/man_bottom.jpg) no-repeat top right}
		td#header_left{background: #52ADE5 url(i/header_left_bottom.gif) no-repeat left bottom}
		td#header_left table{background: url(i/header_right_top.gif) no-repeat right top; border-right: 3px solid #000000}
		td#under_content{background: #a4a4a4 url(i/content_right.gif) repeat-y right}
		td#man_bottom{background: url(i/man_bottom.jpg) no-repeat top right}
		h2{font-size: 100%}